<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>23</id>
	<updated>2016-12-24</updated>
	<feature name="SAT">
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_UI_ENTER">MODE_DISABLE</param>
		</mode>
	</feature>
</DisplayEngineConfig>
